За Вашим запитом нічого не знайдено. - Сторінка 11

Всього оголошень
Чорний БМВ Х5, об'ємом двигуна 2.99 л та пробігом 169 тис. км за 32990 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
32 990 $
1 476 962 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 32990)) }} грн
Дизель 2.99 л.
Автомат
169 тис. км
Київ
Перевірено за номером по базі МВС
AA5554TA
РОЗТЕРМІНУВАННЯ БЕЗ ПЕРШОГО ВНЕСКУ, або в лізинг з авансом від 10%. Доступний обмін на будь-яке авто. Доставляємо авто по всій країні. В п...
Сірий Хонда Аккорд, об'ємом двигуна 2.4 л та пробігом 161 тис. км за 10400 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
10 400 $
465 608 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10400)) }} грн
Газ пропан-бутан \ Бензин 2.4 л.
Автомат
161 тис. км
Львів
Перевірено за номером по базі МВС
BC7806MB
Автомобіль у гарному стані, вкладень не потребує. Рідний пробіг. Обслуговування завжди вчасно, останнє ТО робили 1 тисячу кілометрів тому (з...
Сірий Шкода Октавія, об'ємом двигуна 1.6 л та пробігом 392 тис. км за 4700 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
13.05.2026
4 700 $
210 325 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4700)) }} грн
Бензин 1.6 л.
Ручна / Механіка
392 тис. км
Харків
Вчасно обслуговувалось,2тис.км назад замінени: ГРМ,помпа,роліки.Кондіціонер заправлен працює,2ключа,готов до любих перевірок,торг.
Сірий Тойота РАВ 4, об'ємом двигуна 2 л та пробігом 191 тис. км за 10400 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
10 400 $
465 608 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10400)) }} грн
Бензин 2 л.
Автомат
191 тис. км
Біла Церква
Перевірено за номером по базі МВС
AI7727CK
Продам власне авто. Машина в ідеальному стані в максимальній комплектації. Куплена в салоні в Україні. 20 років один власник, вся історія пр...
22 762 $
1 020 648 грн
  • Бензин 1.59 л.
  • Передній
  • Автомат
Білий Ніссан ІксТрейл, об'ємом двигуна 1.6 л та пробігом 182 тис. км за 16950 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
16 950 $
758 851 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16950)) }} грн
Дизель 1.6 л.
Автомат
182 тис. км
Вінниця
Перевірено за номером по базі МВС
AB9148IO
Офіційний автомобіль, який взагалі не фарбований. Фарбувався тільки передній бампер , косметично, без будь-яких ДТП. Всі вікна оригінальні. ...
Білий Кіа Sportage, об'ємом двигуна 1.59 л та пробігом 158 тис. км за 18999 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
18 999 $
850 585 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18999)) }} грн
Бензин 1.59 л.
Автомат
158 тис. км
Київ
Перевірено за номером по базі МВС
AA1080MX
Офіційний автомобіль! Вся сервісна історія у офіційного дилера! Фарбована одні двері у офіційного дилера після незначної царапини! Повністю ...
Зелений Джип Wrangler, об'ємом двигуна 3.8 л та пробігом 310 тис. км за 26500 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
15.05.2026
26 500 $
1 185 610 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26500)) }} грн
Газ/бензин 3.8 л.
Автомат
310 тис. км
Київ
Перевірено за номером по базі МВС
AA6866PX
опис відсутній
73 419 $
3 289 171 грн
  • Гібрид (MHEV) 1.97 л.
  • Повний
  • Автомат
Сірий БМВ 5 Серія, об'ємом двигуна 2 л та пробігом 180 тис. км за 26900 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
26 900 $
1 203 775 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 26900)) }} грн
Дизель 2 л.
Автомат
180 тис. км
Одеса
Стан машини ідеальний, комплектація наймаксимальніша. Телефонуйте домовимося
Зелений Ніссан ІксТрейл, об'ємом двигуна 1.6 л та пробігом 189 тис. км за 13500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
13 500 $
604 260 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Дизель 1.6 л.
Автомат
189 тис. км
Мукачево
Перевірено за номером по базі МВС
AA9323PC
Офіційний автомобіль, куплений новим в автосалоні Nissan. Один власник з моменту покупки. Повністю вся сервісна історія присутня. Двигун та...
Білий Ауді А6, об'ємом двигуна 3 л та пробігом 177 тис. км за 19700 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
19 700 $
881 969 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19700)) }} грн
Дизель 3 л.
Автомат
177 тис. км
Дрогобич
Перевірено за номером по базі МВС
BC8985XC
До вашої уваги !!! Продам Audi A6 C7 рестайлінг 2015 року з потужним та надійним двигуном 3.0 TDI. Одна з наймаксимальніших комплектацій ! ...
53 539 $
2 398 547 грн
  • Гібрид (HEV) 1.5 л.
  • Повний
  • Автомат
Івано-Франківськ, 25.08.2026
Сірий Фольксваген Туарег, об'ємом двигуна 2.97 л та пробігом 113 тис. км за 24900 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
24 900 $
1 114 773 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24900)) }} грн
Дизель 2.97 л.
Автомат
113 тис. км
Мукачево
Перевірено за номером по базі МВС
KA0681PO
В продажі автомобіль від першого Власника, куплявся в офіційного диллера Volkswagen в Україні, авто в ідеальному стані без перебільшення, ве...
Бежевий Субару Forester, об'ємом двигуна 2 л та пробігом 337 тис. км за 4000 $, фото 1 на Automoto.ua
З VIN-кодом
Рівень 20
15.07.2026
4 000 $
179 080 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4000)) }} грн
Газ/бензин 2 л.
Автомат
337 тис. км
Київ
З'явився не приємний звук з двигуна, доїхав на сто, сказали що треба дивитись двигун. Нема часу цим займатись, продаю як є. Авто в моїй роди...